Subject: [NEXTEL-1] Im trying to buy a nextel L3000 or R750

From: "Renaul" <[email-masked]>
Date: Mon, 11 Aug 2003 03:37:14 -0000

Im trying to buy a nextel L3000 or R750 and any Accessory for the 
two. hit me 150*28001*30

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Low on Ink? Get 80% off inkjet cartridges & Free Shipping at 77Colors.com.
We have your brand: HP, Epson, Lexmark, Canon, Compaq and more!
http://www.c1tracking.com/l.asp?cid=5981
http://us.click.yahoo.com/DmnqpB/IyhGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/